<?php

namespace App\Generated\V1\Messages\User;

use Kamicloud\StubApi\Concerns\ValueHelper;
use Kamicloud\StubApi\Http\Messages\Message;
use Kamicloud\StubApi\Utils\Constants;

class DeletePhotosMessage extends Message
{
    use ValueHelper;

    protected $field;

    /**
     * @return string
     */
    public function getField()
    {
        return $this->field;
    }

    public function requestRules()
    {
        return [
            ['field', 'field', 'bail|string', Constants::STRING, null],
        ];
    }

    public function responseRules()
    {
        return [
        ];
    }

    public function setResponse()
    {
    }

}
